Compartir
Publicidad

Es oficial: Snow Leopard no soportará macs con PowerPC

Es oficial: Snow Leopard no soportará macs con PowerPC
Guardar
20 Comentarios
Publicidad

Malas noticias para los propietarios de un mac con ciertos años de edad y un procesador G3, G4 o G5... Finalmente y gracias a una captura de pantalla del PDF con los requerimientos de la versión lanzada de Snow Leopard en la WWDC confirman lo que todo el mundo sospechaba. Mac OS X 10.6 sólo se ejecutará en macs con procesador Intel.

Además de requerir un procesador Intel, Snow Leopard también necesita 512 Mb de RAM (aunque recomiendan más memoria para ciertas operaciones), 9 GB de espacio en disco y una unidad óptica, ya sea interna, externa o compartida mediante el software del MacBook Air.

Así pues, con el lanzamiento de Snow Leopard Apple finalizará totalmente la transición a Intel, dejando de ofrecer soporte a los antiguos chips de IBM. Si queréis mi opinión... creo que aún es pronto.

Vía | Apple Insider

Temas
Publicidad
Comentarios cerrados
Publicidad
Inicio
Inicio

Ver más artículos